net.sf.cglib.transform.impl

## Interface InterceptFieldEnabled

-     public interface InterceptFieldEnabled

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `InterceptFieldCallback` | `getInterceptFieldCallback()`
    `void` | `setInterceptFieldCallback(InterceptFieldCallback callback)`

- - ### Method Detail

    - #### setInterceptFieldCallback

          void setInterceptFieldCallback(InterceptFieldCallback callback)

    - #### getInterceptFieldCallback

          InterceptFieldCallback getInterceptFieldCallback()

Copyright (c) 2001 - Apache Software Foundation